umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- x

Here is a list of all namespace functions with links to the namespace documentation for each function:

### - i -

- iconSet() : Icon_Utils
- importClassGraph() : Diagram_Utils
- importGraph() : Diagram_Utils
- importSequences() : Diagram_Utils
- importView() : Import_Rose
- includePathList() : Import_Utils
- init() : UniqueID
- insertAttribute() : Import_Utils
- insertMethod() : Import_Utils
- insertStereotypesSorted() : Dialog_Utils
- isCaseSensitive() : Uml::ProgrammingLanguage
- isClassifierListitem() : Model_Utils
- isCloneable() : Model_Utils
- isCommonDataType() : Model_Utils
- isCommonXMI1Attribute() : Model_Utils
- isDatatype() : Import_Utils
- isImmediateValue() : Import_Rose
- isUniqueDiagramName() : Diagram_Utils